<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="com.raataar.sapientia_tvstar"
          android:versionCode="3"
          android:versionName="1">
    <uses-sdk android:minSdkVersion="14"/>

    <uses-permission android:name="android.permission.INTERNET" />

    <application
            android:name="com.raataar.sapientia_tvstar.app.AppController"
            android:allowBackup="true"
            android:icon="@drawable/ic_launcher"
            android:label="@string/app_name"
            android:theme="@style/AppTheme" >

        <activity
                android:name="com.raataar.sapientia_tvstar.MainActivity"
                android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.KategorieActivity"
                android:label="@string/title_kategorie_activity"
                android:parentActivityName="com.raataar.sapientia_tvstar.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.KategorieByIDActivity"
                android:label="@string/title_kategoriebyid_activity"
                android:parentActivityName="com.raataar.sapientia_tvstar.KategorieActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:KategorieActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.ZitatActivity"
                android:label="@string/title_zitat_activity">
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.ZufallZitatActivity"
                android:label="@string/title_zitat_activity"
                android:parentActivityName="com.raataar.sapientia_tvstar.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_tvstar.NewsActivity"
            android:label="@string/title_news_activity"
            android:parentActivityName="com.raataar.sapientia_tvstar.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.AutorenActivity"
                android:label="@string/title_autoren_activity"
                android:parentActivityName="com.raataar.sapientia_tvstar.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.AutorenByIDActivity"
                android:label="@string/title_autoren_activity"
                android:parentActivityName="com.raataar.sapientia_tvstar.AutorenActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:AutorenActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.SuchenActivity"
                android:label="@string/title_suchen_activity"
                android:parentActivityName="com.raataar.sapientia_tvstar.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>
        <activity
                android:name="com.raataar.sapientia_tvstar.SuchenByIDActivity"
                android:label="@string/title_suchen_activity"
                android:parentActivityName="com.raataar.sapientia_tvstar.MainActivity" >
            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                    android:name="android.support.PARENT_ACTIVITY"
                    android:value="PsiClass:MainActivity" />
        </activity>

    </application>
</manifest>
